summaryrefslogtreecommitdiffstats
path: root/source/l/gjs/gjs.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/gjs/gjs.SlackBuild')
-rwxr-xr-xsource/l/gjs/gjs.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/source/l/gjs/gjs.SlackBuild b/source/l/gjs/gjs.SlackBuild
index c4dca63e8..3786e79de 100755
--- a/source/l/gjs/gjs.SlackBuild
+++ b/source/l/gjs/gjs.SlackBuild
@@ -25,8 +25,8 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=gjs
-VERSION=${VERSION:-$(echo gjs-*.tar.lz | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-3}
+VERSION=${VERSION:-$(echo gjs-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
@@ -69,7 +69,7 @@ rm -rf $PKG
mkdir -p $TMP $PKG
cd $TMP
rm -rf gjs-$VERSION
-tar xvf $CWD/gjs-${VERSION}.tar.lz || exit 1
+tar xvf $CWD/gjs-${VERSION}.tar.?z || exit 1
cd gjs-$VERSION
# Make sure ownerships and permissions are sane: